/* CSS Document */

body {
text-align:center;
}
.main-cnt {
width:345px;
margin:auto;
text-align:center;
}
.hr {
height:1px;
}
.bnrlnk{font-family:Verdana, Arial, Helvetica, sans-serif; color: #996666; font-size:12px;width:133px;}
.bnrlnk a{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;color:#000000; text-decoration:none;}
.bnrlnk a:hover{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;text-decoration:none;color:#CC0000; text-decoration:none;}
.bnrlnk p{margin:0px; padding:0px; width:132px; text-align:center;}